<?php
/**
 * Woostify Product Label Admin
 *
 * @package  Woostify Pro
 */

defined( 'ABSPATH' ) || exit;

if ( ! class_exists( 'Woostify_Product_Label_Admin' ) ) {

	/**
	 * Class Woostify Product Label Admin
	 */
	class Woostify_Product_Label_Admin {
		/**
		 * Instance Variable
		 *
		 * @var instance
		 */
		private static $instance;

		/**
		 *  Initiator
		 */
		public static function get_instance() {
			if ( ! isset( self::$instance ) ) {
				self::$instance = new self();
			}
			return self::$instance;
		}

		/**
		 * Constructor.
		 */
		public function __construct() {
			// No hooks needed that duplicate the Variation Swatches module.
		}
	}

	Woostify_Product_Label_Admin::get_instance();
}
